*, html
{
    margin: 0;
    padding: 0;
    font-size: 12px;
}
body
{
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
}

@font-face {
    font-family: 'Zurich Cn BT';
    src: url('TT0298M_.TTF.ttf') format("truetype");
}

/*input{border: 1px solid #C0C0C0;}*/
input[type='text'], input.text, input[type='password'], input.password
{
    border: 1px solid #C0C0C0;
    width: 160px;
    height: 18px;
    margin: 2px;
}
ul
{
    list-style-type: none;
}
li
{
    /*background-image: url(images/li_bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding: 0px 0px 5px 14px;*/
}
h1
{
    font-size: 16px;
}
h2
{
    font-size: 14px;
}

.splitH
{
    width: 5px;
}
.split
{
    width: 5px;
}
.clear
{
    clear: both;
}

#header
{
    background: gray center;
    padding: 10px;
    color: White;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    border-style: solid;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 20px;
    border-radius: 15px 15px 15px 15px;
}

#content
{
    position: relative;
    top: 30px;
}

#leftsidebar
{
    width: 200px;
    position: absolute;
    padding: 0 5px 0 5px;
    left: 0;
    top: 0px;
}

.box
{
    width: 200px;
    border: #555 1px solid;
    margin-bottom: 5px;
    margin-top: 5px;
    border-style: solid;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 20px;
    border-radius: 15px 15px 15px 15px;
}

.box .title
{
    background: #378EC4 url(images/module.title.bg.gif) repeat-x;
    font-weight: bold;
    color: #FFF;
    padding: 5px 0 5px 10px; /*border-bottom:#000 1px  solid;*/
    border-style: solid;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 20px;
    border-radius: 15px 15px 15px 15px;
}
.box .container
{
    padding: 10px;
}

#main
{
    margin-left: 10px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 5px;
    padding-top: 5px;
}
/*margin-right:207px; */

.mainbox
{
    width: 100%;
    border: #555 1px solid;
    margin-bottom: 5px;
    margin-top: 0px;
    border-style: solid;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 20px;
    border-radius: 15px 15px 15px 15px;
}
.mainbox .title
{
    background: #378EC4 url(images/module.title.bg.gif) repeat-x;
    font-weight: bold;
    color: #FFF;
    padding: 5px 0 5px 10px; /*8cb8d5 */ /*border-bottom:#000 1px  solid;*/
    border-style: solid;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 20px;
    border-radius: 15px 15px 15px 15px;
}
.mainbox .container
{
    padding: 10px;
}

.bluebox
{
    width: 100%;
    border: #555 1px solid;
    margin-bottom: 5px;
    margin-top: 0px;
}
.bluebox .btitle
{
    background: #8cb8d5 url(images/module.title.bg.gif) repeat-x;
    font-weight: bold;
    color: #FFF;
    padding: 5px 0 5px 10px;
    border-bottom: #000 1px solid;
}
.bluebox .bcontainer
{
    padding: 10px;
}

#rightsidebar
{
    width: 200px;
    position: absolute;
    padding: 0 5px 0 5px;
    right: 0;
    top: 0px;
}

/*#footer {background:gray; padding:10px; width:100%; text-align:right; color:White;}*/

/*.button {color:White; background:gray; padding:3px 20px 3px 20px; border:0px none}*/
.btn
{
    padding: 3px 20px 3px 20px;
    border: 0px none;
}

#headerlogin
{
    background: gray center;
    padding: 10px;
    color: White;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    border-style: solid;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 20px;
    border-radius: 15px 15px 15px 15px;
}
#logincontainer
{
    text-align: center;
    top: 60px;
    position: absolute;
    left: 0;
    right: 0;
}
#logincontainer #container
{
    text-align: left;
    border: 1px solid gray;
    width: 300px;
    padding: 10px;
}
#logincontainer .button
{
    color: White;
    background: gray;
    padding: 3px 10px 2px 10px;
}

/*.table{margin:5px;}
.table .td{margin:5px;}*/


.paneltitles
{
    background-color: #8cb8d5;
    color: White;
    width: 100%;
    padding: 3px;
    margin-right: 30px;
}

.gridview
{
    padding: 5px;
    background-color: White;
    border-color: #CCCCCC;
    border-width: 1px;
}
.gridview .rowstyle
{
    color: #000066;
    min-height: 25px;
    height: 25px;
    padding: 10px;
    /*white-space: -moz-pre-wrap; * Mozilla, supported since 1999 *
    white-space: -pre-wrap; * Opera 4 - 6 *
    white-space: -o-pre-wrap; * Opera 7 *
    white-space: pre-wrap; * CSS3 *
    word-wrap: break-word; * IE 5.5+ * */
    
}
.gridview .alterrowstyle
{
    background-color: #E0E0E0;
}
.gridview .gridpager td
{
    color: blue;
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    text-decoration: underline;
}

.lblred
{
    color: Red;
}
.lbltitle
{
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}
.lblWtitle
{
    color: White;
    font-size: 16px;
    font-weight: bold;
}
.lbltitlesmall
{
    color: #000000;
    font-size: 14px;
}
.lblbluetitle
{
    color: #378EC4;
    font-weight: bold;
}

/* Modal Popup*/
.modalBackground
{
    background-color: Black;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.modalPopup
{
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
}

a, a:active, a:hover, a:link, a:visited
{
    color: Blue;
    text-decoration: none;
}

.innerbox
{
    width: 100%;
    border: #555 1px solid;
    margin-bottom: 5px;
    margin-top: 0px;
}
.innerbox .title
{
    background: #8cb8d5 url(images/module.title.bg.gif) repeat-x;
    font-weight: lighter;
    font-size: 12px;
    color: #FFF;
    padding: 2px 0 2px 10px;
    border-bottom: #000 1px solid;
}
.innerbox .container
{
    padding: 10px;
}

.sortasc-header
{
    background: url(images/Bullet-Arrow-Up-32.png) right center no-repeat;
}

.sortdesc-header
{
    background: url(images/Bullet-Arrow-Down-32.png) right center no-repeat;
}

.yellowbutton
{
    background-color: #FFFF75;
    border-color: #D6D6D6;
    font-size: 15px;
    color: #000000;
    padding: 10px; /*width:165px;*/
    height: 50px;
    text-align: center;
    font-family: Arial;
    word-spacing: 1px;
    font-weight: 500;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.yellownarrowbutton
{
    background-color: #FFFF75;
    border-color: #D6D6D6;
    font-size: 13px;
    color: #000000;
    height: 25px;
    text-align: center;
    font-family: Arial;
    word-spacing: 1px;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.redbutton
{
    background-color: #DD6666;
    border-color: #D6D6D6;
    font-size: 15px;
    color: #FFFFFF;
    width: 165px;
    height: 50px;
    text-align: center;
    font-family: Arial;
    word-spacing: 1px;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.rednarrowbutton
{
    background-color: #DD6666;
    border-color: #D6D6D6;
    font-size: 13px;
    color: #FFFFFF;
    height: 25px;
    text-align: center;
    font-family: Arial;
    word-spacing: 1px;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.greenbutton
{
    background-color: #99CC66;
    border-color: #D6D6D6;
    font-size: 15px;
    color: #000000;
    width: 165px;
    height: 50px;
    text-align: center;
    font-family: Arial;
    word-spacing: 1px;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
.greennarrowbutton
{
    background-color: #99CC66;
    border-color: #D6D6D6;
    font-size: 13px;
    color: #000000;
    height: 25px;
    text-align: center;
    font-family: Arial;
    word-spacing: 1px;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.bluebutton
{
    background-color: #00CCFF;
    border-color: #D6D6D6;
    font-size: 15px;
    color: #000000;
    width: 165px;
    height: 50px;
    text-align: center;
    font-family: Arial;
    word-spacing: 1px;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
.bluenarrowbutton
{
    background-color: #00CCFF;
    border-color: #D6D6D6;
    font-size: 13px;
    color: #000000;
    height: 25px;
    text-align: center;
    font-family: Arial;
    word-spacing: 1px;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.button
{
    border-color: #D6D6D6;
    color: #FFFFFF;
    text-align: center;
    padding: 3px 5px 3px 5px;
    border-style: solid;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 20px;
    border-radius: 15px 15px 15px 15px;
    /*behavior: url(border-radius.htc);*/
    min-width: 60px;
}
.Pageflowbutton
{
    min-height: 50px;
    border-color: #D6D6D6;
    color: #FFFFFF;
    text-align: center;
    padding: 3px 5px 3px 5px;
    border-style: solid;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 20px;
    border-radius: 15px 15px 15px 15px;
    /*behavior: url(border-radius.htc);*/
    min-width: 175px;
    font-weight: bold;
    font-size: 14px;
}

.treenodes
{
    text-align: center;
    border: solid 1px #99CC66;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 20px;
    border-radius: 15px 15px 15px 15px;
    padding: 5px 10px 5px 10px;
    margin-bottom: 5px;
    display: block;
}

.red
{
    background-color: #DD6666;
}
.lightblue
{
    background-color: lightblue;
    color: #000000;
}
.green
{
    background-color: #99CC66;
    color: #000000;
}
.yellow
{
    background-color: Yellow;
    color: #000000;
}
.gray
{
    background-color: Gray;
    color: White;
}
.lightgray
{
    background-color: #99CC66;
}

.lightred
{
    background-color: #E77471;
}
.darkred
{
    background-color: Red;
}
.lightorange
{
    background-color: #E9AB17;
}
.darkorange
{
    background-color: #F87431;
}
.lightgreen
{
    background-color: #99C68E;
}
.darkgreen
{
    background-color: #4CC417;
}


.autocomplete_completionListElement
{
    margin: 0px !important;
    background-color: inherit;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    height: 200px;
    font-family: Tahoma;
    font-size: small;
    text-align: left;
    list-style-type: none;
}
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
    background-color: #ffff99;
    color: black;
    padding: 1px;
}

/* AutoComplete item */
.autocomplete_listItem
{
    background-color: window;
    color: windowtext;
    padding: 1px;
    list-style-type: none;
}


.pagebreakcss
{
    page-break-after: always;
}

table.tbl
{
    border: 1px solid lightgray;
    border-collapse: collapse;
}
td.tbl
{
    text-align: left;
    padding: 3px;
    border: 1px solid lightgray;
}
tr.tbl
{
    border: 1px solid lightgray;
}
.tblheading
{
    color: White;
    background-color: gray;
    padding: 3px 0 2px 0;
    border: 1px solid white;
}
.tblpurpleheading
{
    color: White;
    background-color: #745A93;
    padding: 3px 0 2px 0;
    border: 1px solid white;
}

.tdblue
{
    background: #378EC4 url(images/module.title.bg.gif) repeat-x;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    border: 1px solid lightgray;
    height: 25px;
}
.td
{
    text-align: center;
    padding: 3px;
    border: 1px solid lightgray;
}

.gridpager span
{
    color: #009900;
    font-weight: bold;
    font-size: 16pt;
}

.largerCheckbox
{
    /* width: 30px;     height: 30px;     border:4px solid #999;     padding:5px;*/ /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(1.3,1.3); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    padding: 10px;
    font-size: 110%;
    display: inline;
}

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
.checkbox, .radio {
	width: 32px;
	height: 32px;
	padding: 0 5px 0 0;
	background: url(images/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}



.bpay-graphic{height:70px}
.bpay-graphic .img{width:47px;height:65px;float:left}
.bpay-graphic .inner{border:solid 2px #290054;padding:10px;width:130px;display:inline-block;font-weight:bold;line-height:1.65}

#ajax-loader{position:absolute;left:0;top:0;width:100%;height:100%;text-align:center;z-index:9900;background-color:rgba(255,255,255,0.4)}
#ajax-loader .ajax-loader-img{position:absolute;left:50%;top:50%;margin-left:-12px;margin-top:-12px;display:block}